Public Class BTLParamAddedEventArgs
   Inherits EventArgs

   Public m_NewBTLParam As BTLParamM
   Public Property NewBTLParam As BTLParamM
      Get
         Return m_NewBTLParam
      End Get
      Private Set(value As BTLParamM)
         m_NewBTLParam = value
      End Set
   End Property

   Sub New(NewBTLParam As BTLParamM)
      Me.NewBTLParam = NewBTLParam
   End Sub

End Class
